/*
 Theme Name:   Twenty Fourteen Child
 Theme URI:    http://wordpress.org/themes/twentyfourteen/
 Description:  Twenty Fourteen Child Theme
 Author:       Kalpesh Bhula
 Author URI:   http://www.anyware.co.nz
 Template:     twentyfourteen
 Version:      1.0.2
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fourteen-child
*/

.header-main {
    min-height: 40px;
}
.site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content .entry-meta, .page-content {
    margin: 0 auto;
    max-width: 934px;
}
.site-header {
    background-color: #4882bb; /* ea3131*/
}
.site-footer {
    background-color: #58585a;
}
.search-toggle {
    background-color: #4882bb !important;
}
.site-navigation .current_page_item > a, .site-navigation .current_page_ancestor > a, .site-navigation .current-menu-item > a, .site-navigation .current-menu-ancestor > a {
    background-color: #58585a !important;
    color: #fff;
}
#secondary {
    background-color: #58585a !important;
}

@media screen and (min-width: 783px) {
.primary-navigation ul ul {
    top: 40px;
}
.primary-navigation li {
    height: 40px;
    line-height: 40px;
}
.primary-navigation li:hover > a, .primary-navigation li.focus > a {
    background-color: #58585a !important;
    color: #fff;
}
}
@media screen and (min-width: 782px) {
.primary-navigation li:hover > a, .primary-navigation li.focus > a, .primary-navigation ul ul {
    background-color: #58585a !important;
}
}
.secondary-navigation li:hover > a, .secondary-navigation li.focus > a {
    background-color: #212121 !important;
}

.aw_site-note {
	color: #FFF;
	font-size: 13pt;
	text-align: center;
	background: #4882bb;
	z-index: 100000;
	position: fixed;
	bottom: 0px;
	max-width: 1260px;
	width: 100%;
	font-weight: bold;
}

.aw_site-note > p {
	margin-bottom: 0px;
	padding: 3px;
}

.site-navigation .current_page_item > a, .site-navigation .current_page_ancestor > a, .site-navigation .current-menu-item > a, .site-navigation .current-menu-ancestor > a {
    color: #ffffff !important;
}

.site-title {
    line-height: 40px;
}
.search-toggle {
    height: 40px;
}
.search-toggle:before {
    margin-top: 11px;
}
.primary-navigation .menu-item-has-children > a:after, .primary-navigation .page_item_has_children > a:after {
    top: 18px;
}

@media screen and (min-width: 673px) {
.site-info {
    padding: 6px 30px;
}
}